import uk.ac.ic.doc.automed.*;
import uk.ac.ic.doc.automed.reps.*;
import uk.ac.ic.doc.automed.tml.*;

public class RunningExample_nnyt98_evolution
{
   public static void main(String[] args)
   {
      // Initialise repository
      DefineRepository.main(new String[] {});
      // Define the models, ER included
      DefineModels.main(new String[] {});
      // create s1, s2, s3, s4 and s6
      DefineSchemas_nnyt98_evolution.main(new String[] {});
      // integrate all local sources to US
      // Also, evolve s6 into s6'
      DefineTransformations_nnyt98_evolution.main(new String[] {});
   }
}
